using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace System.Common
{
    /// <summary>
    /// 删除状态
    /// </summary>
    public enum EnumDelState
    {
        [Description("未启用")]
        UnEnabled = 0,
        [Description("已启用")]
        Enabled,
        [Description("已删除")]
        Delete
    }

    /// <summary>
    /// 删除状态
    /// </summary>
    public enum EnumUserCountState
    {
        [Description("已启用")]
        Enabled,
        [Description("已删除")]
        Delete
    }
}
